Activity log for bug #731403

Date Who What changed Old value New value Message
2011-03-08 15:45:26 David Barth bug added bug
2011-03-08 15:48:52 David Barth bug added subscriber Ubuntu Release Team
2011-03-08 15:51:06 David Barth tags a11y
2011-03-08 16:40:20 Alejandro Piñeiro unity: assignee Alejandro Piñeiro (apinheiro)
2011-03-08 18:04:48 Alex Launi bug task added unity (Ubuntu)
2011-03-08 18:04:55 Alex Launi unity: status New Triaged
2011-03-08 18:04:59 Alex Launi unity (Ubuntu): status New Triaged
2011-03-12 19:29:38 Penelope Stowe bug added subscriber Penelope Stowe
2011-03-24 20:42:46 Alejandro Piñeiro unity: status Triaged In Progress
2011-03-25 10:55:57 Didier Roche unity (Ubuntu): status Triaged In Progress
2011-04-26 11:27:10 Scott Kitterman removed subscriber Ubuntu Release Team
2011-08-30 19:19:10 Alejandro Piñeiro branch linked lp:~apinheiro/unity/a11y-internal-dash
2011-08-30 19:26:22 Alejandro Piñeiro bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=657732
2011-08-30 19:26:22 Alejandro Piñeiro bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=657646
2012-01-10 11:25:50 Omer Akram unity: status In Progress Fix Committed
2012-01-10 11:25:53 Omer Akram unity (Ubuntu): status In Progress Fix Committed
2012-01-10 11:25:56 Omer Akram unity: milestone 5.0.0
2012-01-12 17:49:31 Didier Roche unity: status Fix Committed Fix Released
2012-01-13 08:15:58 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2012-01-13 08:45:31 Launchpad Janitor branch linked lp:ubuntu/unity